/* phosphor weight: regular */
@font-face {
  font-family: "Phosphor";
  src: url("/phosphor-icons/regular/Phosphor.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* phosphor weight: bold */
@font-face {
  font-family: "Phosphor-Bold";
  src: url("/phosphor-icons/bold/Phosphor-Bold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* phosphor weight: fill */
@font-face {
  font-family: "Phosphor-Fill";
  src: url("/phosphor-icons/fill/Phosphor-Fill.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

